Subject: Re: linux-next: manual merge of the staging tree with the staging.current tree

From: Greg KH <[email-masked]>
Date: Wed, 10 Nov 2010 10:40:29 -0800

On Wed, Nov 10, 2010 at 01:24:20PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the staging tree got a conflict in
> drivers/staging/bcm/Bcmchar.c between commit
> eccbf04a904fc99c54ab37c29a2a4dedcec66e33 ("Staging: bcm: use get_user()
> to access user pointers") from the staging.current tree and commit
> ada692b09f4707a8e06b087b1546d9f5b3f2d37d ("beceem: fix character device
> ioctl") from the staging tree.
> 
> I just assumed that the latter supercedes the former and so used the
> staging version of the file.  I may well be wrong in this.

That sounds correct, I'll handle the merge when the patches go to Linus.

thanks,

greg k-h